[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TColorRole

## Declaration

Source position: graphics.pp line 392

`type TColorRole = (`
`crForeground,` |  |
`crButton,` |  |
`crLight,` |  |
`crMidlight,` |  |
`crDark,` |  |
`crMid,` |  |
`crText,` |  |
`crBrightText,` |  |
`crButtonText,` |  |
`crBase,` |  |
`crBackground,` |  |
`crShadow,` |  |
`crHighlight,` |  |
`crHighlightText,` |  |
`crNoRole` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.